/* Default Joomla! Menu */
#ja-container2 ul.menu {
	margin: 0;
	padding: 0; /*1px 0 0;*/
	list-style: none;
/*	background: url(../images/hdot2.gif) repeat-x top;*/
}

#ja-container2 ul.menu li {
	margin: 0 !important;
	padding: 0 !important;
	background: none !important;
}

#ja-container2 ul.menu li a {
	padding: 2px 0 0 8px;
	display: block;
	color: #000; /*333333;*/
/*	background: url(../images/hdot2.gif) repeat-x bottom;*/
	text-decoration: none;
	outline: none;
	text-transform: uppercase;
border-bottom: 1px solid #a00;
}

#ja-container2 ul.menu li a span {
/*	padding-left: 16px;*/
/*	background: url(../images/bullet.gif) no-repeat 5px 5px;*/
	background: none;
}

#ja-container2 ul.menu li a:hover,
#ja-container2 ul.menu li a:active,
#ja-container2 ul.menu li a:focus {
	color: #00a; /*#333333;*/
/*	background: #DDDDDD url(../images/hdot2.gif) repeat-x bottom;*/
	text-decoration: none;
}

#ja-container2 ul.menu li.active a {
/*	background: #FFFFFF url(../images/hdot2.gif) repeat-x bottom;*/
	color: #00a; /*#7BA566;*/
	font-weight: bold;
	text-decoration: none;
}
#ja-container2 ul.menu li ul li.active a {
/*	background: #fb3;*/
}
#ja-container2 ul.menu li ul li.active a span {
	font-weight: bold;
	color: #B83023;
}

#ja-container2 ul.menu li ul li.active ul li a {
/*	background: none;*/
}
#ja-container2 ul.menu li ul li.active ul li a span {
	font-weight: normal;
	color: #000;
}
#ja-container2 ul.menu li ul li ul li.active a span {
	font-weight: bold;
	color: #80150B;
/*	background: #fa0;*/
}

#ja-container2 ul.menu li.active a span {
/*	background: url(../images/bullet3.gif) no-repeat 5px 5px;*/
/*	background: none;*/
}

#ja-container2 ul.menu li li a span {
/*	background: none;*/
}

#ja-container2 ul.menu li ul {
	margin: 0;
	padding: 0;
	list-style: none;
}

#ja-container2 ul.menu li li {
	padding: 0 0 0 8px !important;
	list-style: none;
}

#ja-container2 ul.menu li li a {
	color: #333333;
/*	background: none !important;*/
	font-size: 92%;
	font-weight: normal;
	border: none;
/*border-top: 1px solid #a00;*/
}

#ja-container2 ul.menu li li a:hover,
#ja-container2 ul.menu li li a:active,
#ja-container2 ul.menu li li a:focus {
	color: #006699;
}

#ja-container2 ul.menu li li a span {
/*	background: url(../images/bullet.gif) no-repeat 5px;*/
/*	background: none;*/
	font-weight: normal;
}
#ja-container2 ul.menu li li a:hover span {
/*	font-weight: bold;*/
}


/* Block inheritance of LI images from parent stylesheets */
#ja-container2 ul.menu li ul li.active a span {
/*	background: none;*/
}
